@import url("../style_guideline/color_pallete.css");

.cutaway_lining_glass {
    /* height: 275px;
    width: 510px; */
    height: auto;
    width: auto;
	/* margin-inline: 5px; */
    margin-inline: auto;
	/* margin-block: 10vh; */

    padding: 20px;

	backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(20px);
	background: var(--brand_color_beige_40);
	box-shadow: 0 0 80px var(--brand_color_beige_40);
    border: 4px solid var(--brand_color_beige_20);
    border-radius: 20px;
}

.cutaway_lining_glass h1 {
    margin: 0;
    font-size: 36px;
}

.cutaway_lining_glass h2 {
    margin: 0;
    padding-left: 178px;
    font-size: 36px;
}

.cutaway_lining_glass p {
    margin: 0;
    padding-top: 40px;
    font-size: 24px;
}

.cutaway_lining_glass a {
    color: black;
    text-decoration: none;
    font-size: 18px;
    border: 1px solid var(--brand_color_purple);
    border-radius: 50% / 80px;;
    padding-block: 5px;
    padding-inline: 10px;
    transition: 0.4s;
    margin-right: 10px;
}

.cutaway_lining_glass a:hover {
    background-color: var(--brand_color_green);
    border-color: var(--brand_color_green);
}

.cutaway_lining_glass div {
    margin-top: 45px;
}